/* CSS Document */
.player{
	width: 100%;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
}
.player img{
	margin-bottom: 10px;
	border-radius: 100%;
}
.player p{
	font-weight: normal;
	text-align: center !important;
	font-size: 13px;
	letter-spacing: 0;
}
.player p{
	text-align: left;
	font-size: 13px;
	margin-top: 10px;
}
		/*	PLAYER	*/
.audioplayer{
	height: 25px;
	position: relative;
	background: #373838;
	border-radius: 10px;
}
/* player elements: play/pause and volume buttons, played/duration timers, progress bar of loaded/played */
.audioplayer > div{
	position: absolute;
	border-radius: 10px 0px 0px 10px;
}
/* play/pause button */
.audioplayer-playpause{
	width: 40px;
	height: 100%;
	text-indent: -9999px;
	cursor: pointer;
	top: 0;
	left: 0;
	background: #AD3871;
	transition : 0.15s;
}
.audioplayer-mini .audioplayer-playpause{
	width: 100%;
}
.audioplayer-playpause:hover,.audioplayer-playpause:focus{
	background-color: #222;
}
.audioplayer-playpause a{
	display: block;
}
.audioplayer-stopped .audioplayer-playpause a{
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-right: none;
	border-left-color: #fff;
	content: '';
	position: absolute;
	top: 20%;
	left: 45%;
}
.audioplayer-playing .audioplayer-playpause a{
	width: 12px;
	height: 12px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -6px;
}
.audioplayer-playing .audioplayer-playpause a:before,.audioplayer-playing .audioplayer-playpause a:after{
		width: 40%;
		height: 100%;
		background-color: #fff;
		content: '';
		position: absolute;
		top: 0;
}
.audioplayer-playing .audioplayer-playpause a:before{
	left: 0;
}
.audioplayer-playing .audioplayer-playpause a:after	{
	right: 0;
}
/* timers */
.audioplayer-time{
	width: 70px;
	height: 100%;
	line-height: 27px;
	text-align: center;
	top: 0;
	font-size: 12px;	
	color: #fff;
}
.audioplayer-time-current{
	left: 40px;
}
.audioplayer-time-duration{
	right: 40px;
}
.audioplayer-novolume .audioplayer-time-duration{
	border-right: 0;
	right: 0;
}
/* progress bar of loaded/played */
.audioplayer-bar{
	height: 14px;
	background-color: #222;
	cursor: pointer;
	top: 22%;
	right: 105px;
	left: 105px;
}
.audioplayer-novolume .audioplayer-bar{
		right: 4.375em; /* 70 */
}
.audioplayer-bar div{
		width: 0;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
}
.audioplayer-bar-loaded{
		background-color: #575757;
		z-index: 1;
}
.audioplayer-bar-played{
		background: #007fd1;
		z-index: 2;
}
		/* volume button */
.audioplayer-volume{
		width: 40px; 
		height: 100%;
		border-left-color: rgba( 0, 0, 0, .25 );
		text-align: left;
		text-indent: -9999px;
		cursor: pointer;
		top: 0;
		right: 0;
		transition : 0.15s;
		border-radius: 10px;
}
.audioplayer-volume:hover,.audioplayer-volume:focus{
		background-color: #222;
	border-radius: 10px;
}
.audioplayer-volume-button{
		width: 100%;
		height: 100%;
}
.audioplayer-volume-button a{
		width: 5px;
		height: 6px;
		background-color: #fff;
		display: block;
		position: relative;
		z-index: 1;
		top: 40%;
		left: 35%;
}
.audioplayer-volume-button a:before,.audioplayer-volume-button a:after{
		content: '';
		position: absolute;
}
.audioplayer-volume-button a:before{
		width: 0;
		height: 0;
		border: 0.5em solid transparent; /* 8 */
		border-left: none;
		border-right-color: #fff;
		z-index: 2;
		top: 50%;
		right: -5px;
		margin-top: -8px; /* 8 */
}
		/* volume dropdown */
.audioplayer-volume-adjust{
		height: 100px;
		position: absolute;
		left: 0;
		right: -1px;
		top: -9999px;
		background: #373838;
		transition : .2s;
		border-radius: 10px;
}
.audioplayer-volume:not(:hover) .audioplayer-volume-adjust{
	opacity: 0;
}
.audioplayer-volume:hover .audioplayer-volume-adjust{
	top: auto;
	bottom: 100%;
}
.audioplayer-volume-adjust > div{
	width: 40%;
	height: 80%;
	background-color: #222;
	cursor: pointer;
	position: relative;
	z-index: 1;
	margin: 30% auto 0;
}
.audioplayer-volume-adjust div div{
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.audioplayer-novolume .audioplayer-volume{
	display: none;
}
		/* CSS3 decorations */
.audioplayer-bar-played, .audioplayer-volume-adjust div div	{
	background: #AD3871;
}
.audioplayer-bar,.audioplayer-bar div,.audioplayer-volume-adjust div{
	border-radius: 6px;
}